# make commands for non-standart platforms, like windows

DELETE = del
COPY = copy
COMPILE = g++ -O2 -Wall -Wl,"--stack=10000000"
RUNRUN = 
UPDIR = ..\\
SUFFIX = .exe
MAKE_ANSWERS = call make_ans.cmd

